<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemSet Constructor

Initialize a new BetterListViewItemSet instance.

BetterListViewItemSet(
IEnumerable<BetterListViewItem> items
);

#### Parameters

items
  enumerable of items to fill this collection with

#### See Also

BetterListViewItemSet Class | ComponentOwl.BetterListView Namespace | BetterListViewItemSet Constructor Overload List